Installer keeps giving error "Package download failed"

Discussion in 'iPod touch 1.1.x Jailbreak' started by poopingfish1, Apr 11, 2008.

  1. poopingfish1

    poopingfish1 New Member

    Joined:
    Dec 25, 2007
    Messages:
    22
    Likes Received:
    0
    Youtube fails, any theme apps for 1.1.4?

    I tried jailbreaking again awhile ago with jailbreakme.com and it did almost the same thing except it hung.
    Used Ziphone on 1.1.4 and it worked, but everytime I try to install an app It doesnt load at all and just gives the error. However I did manage to install ONE thing (mColoquy) right after a turn on.
    Whats the problem? My youtube STILL does not work either. Why is the thing there if it simply does not function?

    Any one to actually fix the problem(s) I will donate to them a GIG of space on my FTP.

    EDIT-After a couple of restarts the package download error fixed itsself apparently. The youtube still does not work but Im surprised to there being an unaxaggerated ratio of working 1.1.4 aps to 1.1.3< of 1:30.
  2. poopingfish1

    poopingfish1 New Member

    Joined:
    Dec 25, 2007
    Messages:
    22
    Likes Received:
    0

Share This Page